header.two-header {
  font-size: 0; }
  header.two-header nav {
    font-size: 0; }

.logo,
.nav-link {
  font-size: 14px; }

.logo,
.nav-link,
.vertical-align-middle {
  display: inline-block;
  vertical-align: middle; }

.title {
  margin: 24px 0 6px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .2em;
  color: #999; }

/**
 *  Variables
 **/
/*******TABLE OF CONTENTS********/
/*******TABLE OF CONTENTS********/
/*******TABLE OF CONTENTS********/
.TOC_TDM {
  list-style: none;
  padding: 0; }

.TOC_TDM > li {
  padding: 1.5em 1em;
  border: 1px solid #dddddd;
  border-bottom: none;
  background: white; }

.TOC_TDM > li > a {
  font-weight: bold; }

.TOC_TDM > li > ul {
  list-style-type: disc; }

.TOC_TDM > li > ul > li {
  padding: 0.5em 0; }

.TOC_TDM > li > ul > li > ul {
  margin-bottom: 0.5em; }

.TOC_TDM > li > ul > li > ul > li {
  padding: 0.25em 0;
  font-size: 0.9em; }

.TOC_TDM > li > ul > li > ul > li:last-child {
  padding: 0; }

.TOC_TDM > li > ul > li > ul > li > ul {
  list-style-type: circle;
  margin-bottom: 0.5em; }

.TOC_TDM > li > ul > li > ul > li > ul > li {
  padding: 0.25em 0;
  font-size: 0.95em; }

.TOC_TDM > li > ul > li > ul > li > ul > li:last-child {
  padding: 0; }

/*******PDF NOTICE********/
/*******PDF NOTICE********/
/*******PDF NOTICE********/
.pdfContainer {
  background-color: #ECF1F6;
  border: 1px solid #c0c0c0;
  margin: 30px 15px;
  width: auto; }

.pdfContainer a[href].pdfDownload {
  display: block; }

.pdfContainer a[href].pdfDownload p {
  float: left;
  display: block; }

.pdfContainer a[href].pdfDownload img {
  width: 60px;
  float: left;
  margin-top: -15px;
  margin-left: -25px; }

.pdfContainer a[href].pdfDownload div {
  margin-top: 0px;
  padding: 20px 0;
  float: left;
  width: 80%;
  position: relative;
  float: right; }

.pdfContainer a[href].pdfDownload,
.pdfContainer a[href].pdfDownload:hover,
.pdfContainer a[href].pdfDownload:active,
.pdfContainer a[href].pdfDownload:focus,
.pdfContainer a[href].pdfDownload span {
  text-decoration: none;
  color: #15598f; }

.pdfContainer a[href].pdfDownload .pdfBigBlue {
  font-weight: bold;
  font-size: 1.5em;
  position: relative;
  line-height: 0.8em;
  top: 10px;
  z-index: 1; }

.pdfContainer a[href].pdfDownload .pdfGray {
  font-size: 1.5em;
  color: #444;
  position: relative;
  z-index: 1; }

.pdfContainer a[href].pdfDownload .pdfGray:first-child {
  line-height: 0.5em;
  width: 100%;
  display: block; }

.pdfContainer a[href].pdfDownload .pdfYear {
  font-size: 2.3em;
  position: absolute;
  top: 51px;
  left: 55px;
  font-weight: bold;
  z-index: 0;
  color: #ccc;
  text-shadow: none;
  letter-spacing: -0.06em;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7); }

.pdfContainer a[href].pdfDownload .pdfMediumBlue {
  font-weight: bold;
  color: #003366;
  font-size: 0.9em;
  position: relative;
  z-index: 1;
  display: block;
  margin-top: 10px; }

.pdfContainer a[href].pdfDownload .pdfMediumBlue:last-child {
  line-height: 0.7em;
  margin-top: 18px; }

.disclaimer {
  border-left: 1px dashed #c0c0c0; }

.disclaimer p {
  padding: 10px; }

/*********MOBILE STYLES***********/
/*********MOBILE STYLES***********/
/*********MOBILE STYLES***********/
@media (max-width: 768px) {
  .disclaimer {
    border-left: 0;
    border-top: 1px dashed #c0c0c0; }

  .pdfContainer {
    padding: 0; }

  .pdfContainer a[href].pdfDownload img {
    margin-top: 12px;
    margin-left: 10px; }

  .pdfContainer a[href].pdfDownload div {
    margin-top: 0px;
    padding: 20px 0px 30px 20px;
    float: left;
    width: auto;
    /* float: right; */ }

  .pdfContainer a[href].pdfDownload .pdfYear {
    font-size: 2em;
    top: 53px;
    left: 75px; } }
/**
 *  General fin.gc.ca content styles
 **/
/**
 *  Tables
 **/
.rh {
  background-color: #ccc;
  border: 1px solid #ddd; }

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
  border: none;
  margin: 20px 0px; }

table hr {
  border-color: #666666; }

table caption.alignLeft {
  text-align: left; }

table tr th {
  background-color: #333333;
  color: #fff; }

table tbody tr > td:first-child {
  text-align: left; }

table tr.r1 th,
table tr.r2 th {
  background-color: #666666; }

table tr:nth-child(odd) {
  background: #EBEBEB; }

table .text-topLeft {
  vertical-align: top !important;
  text-align: left !important; }

table .text-topRight {
  vertical-align: top !important;
  text-align: right !important; }

table .text-topCenter {
  vertical-align: top !important;
  text-align: center !important; }

table .text-bottomLeft {
  vertical-align: bottom !important;
  text-align: left !important; }

table .text-bottomRight {
  vertical-align: bottom !important;
  text-align: right !important; }

table .text-bottomCenter {
  vertical-align: bottom !important;
  text-align: center !important; }

table .text-centerLeft {
  vertical-align: middle !important;
  text-align: left !important; }

table .text-centerRight {
  vertical-align: middle !important;
  text-align: right !important; }

table .text-centerCenter {
  vertical-align: middle !important;
  text-align: center !important; }

.table th {
  font-weight: lighter; }

.table > tbody > tr > td {
  text-align: right;
  vertical-align: bottom; }

.table > tbody > tr > th.sub1,
.table > tbody > tr td.sub1 {
  padding-left: 20px; }

.table > tbody > tr > th.sub2,
.table > tbody > tr td.sub2 {
  padding-left: 30px; }

.table > tbody > tr > th.sub3,
.table > tbody > tr td.sub3 {
  padding-left: 40px; }

.tableFooter {
  background-color: #eee;
  font-size: 16px;
  margin-top: -23px;
  padding: 10px; }

/**
 *  Arrows / Prev / Next
 **/
.fa-arrow-circle-left,
.fa-arrow-circle-right {
  color: #666; }

/**
 *  Boxes / "Panels"
 **/
.panel {
  margin: 24px 0;
  border: 2px solid #7A7A7A; }

.panel header {
  font-weight: bold;
  color: #512929; }

.panel img {
  display: block;
  margin: 0 auto;
  max-width: 100%; }

.panel p:last-of-type {
  margin-bottom: 0; }

/**
 *  Add no-gutter to any rows where spacing is to be removed
 **/
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
  margin-top: 40px; }

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0; }

/**
 *  Example Box
 **/
.bg-grey {
  background-color: #666 !important;
  -webkit-print-color-adjust: exact; }

.noMarginBottom {
  margin-bottom: 0px !important; }

/**
 *  Override WET styles
 *  No more blue
 **/
.panel-primary > .panel-heading {
  background-color: #666;
  border-color: #666; }

/**
 *  Override WET styles
 *  No more rounded corners
 **/
.panel-heading {
  border-top-right-radius: 0;
  border-top-left-radius: 0; }

.endNotes {
  font-size: 14px;
  width: 100%;
  margin: 20px 0; }

.endNotes ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.endNotes sup {
  padding: 0 3px; }

.panel footer,
.panel figcaption {
  background-color: #eee;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 10px;
  font-size: 16px; }

.panel figcaption,
.tableFooter {
  font-size: 0.75em; }

.panel-body figure {
  border: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); }

.panel-body figure header,
.panel-body figure img {
  padding: 10px; }

.panel-body figure img {
  padding: 10px 10px 20px;
  width: 100%;
  height: auto; }

.panel-body figure header {
  text-align: center; }

.panel-body .lead {
  margin-bottom: 0; }

@media (max-width: 991px) {
  .panel-body figure {
    margin-bottom: 15px; } }
@media (min-width: 992px) {
  .panel-body figure header {
    text-align: left; } }
.prev-next .fa {
  font-size: 40px; }

.prev-next a {
  text-decoration: none; }

.prev-next.prev {
  float: left; }

.prev-next.next {
  float: right; }

@media only screen and (max-width: 480px) {
  .prev-next.prev .text {
    position: absolute;
    top: 29px;
    right: 55px; }

  .prev-next.next .text {
    position: absolute;
    top: 29px;
    right: 15px; } }
.borderBox {
  border: 2px solid #C2C2C2;
  padding: 10px; }

blockquote:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

blockquote {
  font-style: italic;
  width: 80%;
  margin: 30px auto;
  border-width: 8px;
  border-color: #D6D6D6; }

blockquote .small,
blockquote footer,
blockquote small {
  margin-top: 40px;
  display: block;
  font-size: 85%;
  line-height: 1.4375;
  color: #767676;
  float: right;
  max-width: 70%;
  font-style: normal;
  text-align: right; }

.italicBlock {
  font-style: italic;
  margin: 0px 29px 30px; }

.indent {
  padding-left: 14px; }

.indent1 {
  padding-left: 18px; }

.indent2 {
  padding-left: 36px; }

.indent3 {
  padding-left: 54px; }

.indent4 {
  padding-left: 72px; }

.indent5 {
  padding-left: 90px; }

@media screen and (max-width: 767px) {
  .table-responsive > .table {
    margin-bottom: 23px; } }
@media print {
  .panel,
  .table-responsive,
  .borderBox,
  blockquote {
    page-break-inside: avoid; }

  h3,
  h4 {
    page-break-after: avoid; }

  .panel-body figure header {
    text-align: left; }

  .prev-next a[href]:after {
    content: normal; }

  .pdfContainer {
    display: none !important; }

  .prev-next {
    display: none !important; }

  /*table of contents*/
  .col-xs-4 .text-center.center-block a {
    display: none !important; }

  .tableFooter {
    border: 1px solid #ddd;
    border-top: 0;
    font-size: smaller; }

  i, em {
    font-style: italic !important; }

  strong, b {
    font-weight: bold !important; } }
	
	
@media print {
  .col-md-1, .col-sm-1 {
    width: 8.33333%; }

  .col-md-2, .col-sm-2 {
    width: 16.66667%; }

  .col-md-3, .col-sm-3 {
    width: 25%; }

  .col-md-4, .col-sm-4 {
    width: 33.33333%; }

  .col-md-5, .col-sm-5 {
    width: 41.66667%; }

  .col-md-6, .col-sm-6 {
    width: 50%; }

  .col-md-7, .col-sm-7 {
    width: 58.33333%; }

  .col-md-8, .col-sm-8 {
    width: 66.66667%; }

  .col-md-9, .col-sm-9 {
    width: 75%; }

  .col-md-10, .col-sm-10 {
    width: 83.33333%; }

  .col-md-11, .col-sm-11 {
    width: 91.66667%; }

  .col-md-12, .col-sm-12 {
    width: 100%; }

  .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
  .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: left; } }
	
	
.wb-eqht{
	
}
